<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7AC1870012F89900DA3471F4D74B71BC" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D3B3255E616BB3132CAAC05AB0B2E5FF">
    <organization identifier="ORG-D3B3255E616BB3132CAAC05AB0B2E5FF" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4726D3AAE2AF2DFDB14F207B5B39C840" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-311B070644BE6A81F692080C890BCD06" isvisible="true" identifierref="RES-767FE3A54B8B1B5FCE32DD57FFD83C0F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E699A30C8EBF1D5D0B6D2AC95B0D8E2A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-04C4F8C0595F3F7E3E1B3324CDD05EBC" isvisible="true" identifierref="RES-7E920FB9B7FF8620A1B76A2DA0417B63">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-276C156D51AF418E9F426E6D090343B8" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-699ACE3E2DF076BEA1ACB30E01ADE68A" isvisible="true" identifierref="RES-F76796ACEF2836D637E9735AEA9519CB">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-51C9FFDF19342024068BBAB788A0073E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-21B57EA557473FA8325D13D81A661A47" isvisible="true" identifierref="RES-34CBFC971FFABF4E95C33CAB28FDD215">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-920DB12397368D15ADDAF8A6FD1B9D3D" isvisible="true" identifierref="RES-B9739C096A1F92BC49B6FA72D18818F4">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-61415CC180E7983F87E36724015993E7" isvisible="true" identifierref="RES-DDFACA368978273668623C8B5868BAE3">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-2F6BFAE970F1339D8794BC684666CA27" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B1CECE50D2AC3B1C17B67046702DA098" isvisible="true" identifierref="RES-D9EE840A7B78A8BCD3DAAFF94F94A14E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-09E5B3E666B779E7C1B53C17827B687C" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D8B4552EBD8953A8EEF8B292C0079424" isvisible="true" identifierref="RES-101EBACFFBC1E8470AD4AC5153FD9F74">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-767FE3A54B8B1B5FCE32DD57FFD83C0F" type="webcontent" href="M/M_G02_U02_L06/M_G01_U02_L06_01_00.html">
      <file href="M/M_G02_U02_L06/M_G01_U02_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-7E920FB9B7FF8620A1B76A2DA0417B63" type="webcontent" href="M/M_G02_U02_L06/M_G02_U02_L06_01_01.html">
      <file href="M/M_G02_U02_L06/M_G02_U02_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-F76796ACEF2836D637E9735AEA9519CB" type="webcontent" href="M/M_G02_U02_L06/M_G02_U02_L06_02_01.html">
      <file href="M/M_G02_U02_L06/M_G02_U02_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-34CBFC971FFABF4E95C33CAB28FDD215" type="webcontent" href="M/M_G02_U02_L06/M_G02_U02_L06_03_01.html">
      <file href="M/M_G02_U02_L06/M_G02_U02_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B9739C096A1F92BC49B6FA72D18818F4" type="webcontent" href="M/M_G02_U02_L06/M_G02_U02_L06_03_02.html">
      <file href="M/M_G02_U02_L06/M_G02_U02_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DDFACA368978273668623C8B5868BAE3" type="webcontent" href="M/M_G02_U02_L06/M_G02_U02_L06_03_03.html">
      <file href="M/M_G02_U02_L06/M_G02_U02_L06_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D9EE840A7B78A8BCD3DAAFF94F94A14E" type="webcontent" href="M/M_G02_U02_L06/M_G02_U02_L06_04_01.html">
      <file href="M/M_G02_U02_L06/M_G02_U02_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-101EBACFFBC1E8470AD4AC5153FD9F74" type="webcontent" href="M/M_G02_U02_L06/M_G02_U02_L06_05_01.html">
      <file href="M/M_G02_U02_L06/M_G02_U02_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

